





/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 04 April 2011 12:27:09
*/


/* CSS Document */


a,ul a,ol a,h1,a.searchresults,ul.searchresults,.datehead,#breadcrumb a:hover,ul.navleft-0 a,em,.summary,.sitecolour {
    color: #903;
}

#banner {
    background:url(/__data/assets/image/0018/648/tvet_banner.jpg) no-repeat;    
}

#content ul li {
    list-style-image:url(/__data/assets/image/0016/637/selected_icon.gif);    
}

#content ul.sidelist li {
    list-style-image:none;    
}
ul.sidelist {

   list-style-type:none;
   margin:0px;
}
    
ul.sidelist li {
   padding:0 0 .5em 10px !important;
   background: url(/__data/assets/image/0017/629/list_icon.png) 0px 4px no-repeat !important;
   font-size:1em !important;
   margin-left:0px !important;
   list-style-type:none;

}

ul.sidelist li a{
  
}





#content ul li {
    list-style-image:url(/__data/assets/image/0016/637/selected_icon.gif);    
}



#subscribe_form ul li{

/*list-style-image:url(/__data/assets/image/0016/637/selected_icon.gif) !important;    */
margin-left:0px !important; 

}


#subscribe_form ul{

list-style-type:none;   

}



#subscribe_form ul.policy_pub li label{
     width:80px;
     display:block;
     float:left;
     clear:left;
     text-align:right;
     padding:2px 5px 2px 5px;
     margin:0 5px 3px 0;
     background-color:#ededed;

}


#subscribe_form ul.policy_pub li input{
     width:200px;
     margin: 0 0 2px 0;


 

    


}










